[FASTCGI] FGCI and Apache 2.2.10 on Win32

antonio cipolletti antonio.cipolletti at gmail.com
Wed Dec 3 09:09:42 EST 2008


Hi Group,

i am using the module mod_fastcgi-2.4.6-AP22.dll with apache 2.2.8 on win32
system, for an Italian financial Institution

web site.  For a lot of reasons,  i am planning to move on apache 2.2.10.

I have a question:

Is the mod_fastcgi-2.4.6-AP22.dll module compatible with apache 2.2.10 on
win32 system ?

 

Thanks in advance.

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://mailman.pins.net/mailman/private.cgi/fastcgi-developers/attachments/20081203/e930c0c4/attachment.html>


More information about the FastCGI-developers mailing list